<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DSWms" targetNamespace="http://tempuri.org/DSWms.xsd" xmlns:mstns="http://tempuri.org/DSWms.xsd" xmlns="http://tempuri.org/DSWms.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="cs" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="cs (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.SIDConvInfoEditorII.Properties.Settings.GlobalReference.Default.cs" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VW_GET_MAX_QTY_VENDOR_LOTTableAdapter" GeneratorDataComponentClassName="VW_GET_MAX_QTY_VENDOR_LOTTableAdapter" Name="VW_GET_MAX_QTY_VENDOR_LOT" UserDataComponentName="VW_GET_MAX_QTY_VENDOR_LOTTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="cs (Settings)" DbObjectName="WMS.dbo.VW_GET_MAX_QTY_VENDOR_LOT" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT  *
FROM     VW_GET_MAX_QTY_VENDOR_LOT</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="SID" DataSetColumn="SID" />
              <Mapping SourceColumn="PART_NO" DataSetColumn="PART_NO" />
              <Mapping SourceColumn="MFG_DATE" DataSetColumn="MFG_DATE" />
              <Mapping SourceColumn="VENDOR_NM" DataSetColumn="VENDOR_NM" />
              <Mapping SourceColumn="BATCH_NO" DataSetColumn="BATCH_NO" />
              <Mapping SourceColumn="QTY" DataSetColumn="QTY" />
              <Mapping SourceColumn="CUST_CODE" DataSetColumn="CUST_CODE" />
              <Mapping SourceColumn="VENDOR_LOT" DataSetColumn="VENDOR_LOT" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DSWms" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DSWms" msprop:Generator_UserDSName="DSWms">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="VW_GET_MAX_QTY_VENDOR_LOT" msprop:Generator_TableClassName="VW_GET_MAX_QTY_VENDOR_LOTDataTable" msprop:Generator_TableVarName="tableVW_GET_MAX_QTY_VENDOR_LOT" msprop:Generator_TablePropName="VW_GET_MAX_QTY_VENDOR_LOT" msprop:Generator_RowDeletingName="VW_GET_MAX_QTY_VENDOR_LOTRowDeleting" msprop:Generator_RowChangingName="VW_GET_MAX_QTY_VENDOR_LOTRowChanging" msprop:Generator_RowEvHandlerName="VW_GET_MAX_QTY_VENDOR_LOTRowChangeEventHandler" msprop:Generator_RowDeletedName="VW_GET_MAX_QTY_VENDOR_LOTRowDeleted" msprop:Generator_UserTableName="VW_GET_MAX_QTY_VENDOR_LOT" msprop:Generator_RowChangedName="VW_GET_MAX_QTY_VENDOR_LOTRowChanged" msprop:Generator_RowEvArgName="VW_GET_MAX_QTY_VENDOR_LOTRowChangeEvent" msprop:Generator_RowClassName="VW_GET_MAX_QTY_VENDOR_LOTRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="SID" msprop:Generator_ColumnVarNameInTable="columnSID" msprop:Generator_ColumnPropNameInRow="SID" msprop:Generator_ColumnPropNameInTable="SIDColumn" msprop:Generator_UserColumnName="SID">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PART_NO" msprop:Generator_ColumnVarNameInTable="columnPART_NO" msprop:Generator_ColumnPropNameInRow="PART_NO" msprop:Generator_ColumnPropNameInTable="PART_NOColumn" msprop:Generator_UserColumnName="PART_NO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MFG_DATE" msprop:Generator_ColumnVarNameInTable="columnMFG_DATE" msprop:Generator_ColumnPropNameInRow="MFG_DATE" msprop:Generator_ColumnPropNameInTable="MFG_DATEColumn" msprop:Generator_UserColumnName="MFG_DATE" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="8" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="VENDOR_NM" msprop:Generator_ColumnVarNameInTable="columnVENDOR_NM" msprop:Generator_ColumnPropNameInRow="VENDOR_NM" msprop:Generator_ColumnPropNameInTable="VENDOR_NMColumn" msprop:Generator_UserColumnName="VENDOR_NM">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="200" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BATCH_NO" msprop:Generator_ColumnVarNameInTable="columnBATCH_NO" msprop:Generator_ColumnPropNameInRow="BATCH_NO" msprop:Generator_ColumnPropNameInTable="BATCH_NOColumn" msprop:Generator_UserColumnName="BATCH_NO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="QTY" msprop:Generator_ColumnVarNameInTable="columnQTY" msprop:Generator_ColumnPropNameInRow="QTY" msprop:Generator_ColumnPropNameInTable="QTYColumn" msprop:Generator_UserColumnName="QTY" type="xs:decimal" minOccurs="0" />
              <xs:element name="CUST_CODE" msprop:Generator_ColumnVarNameInTable="columnCUST_CODE" msprop:Generator_ColumnPropNameInRow="CUST_CODE" msprop:Generator_ColumnPropNameInTable="CUST_CODEColumn" msprop:Generator_UserColumnName="CUST_CODE">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="VENDOR_LOT" msprop:Generator_ColumnVarNameInTable="columnVENDOR_LOT" msprop:Generator_ColumnPropNameInRow="VENDOR_LOT" msprop:Generator_ColumnPropNameInTable="VENDOR_LOTColumn" msprop:Generator_UserColumnName="VENDOR_LOT">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>